Skip to main content
GET
/
transfer-targets
/
{target_id}
Get Transfer Target
curl --request GET \
  --url https://api.example.com/transfer-targets/{target_id} \
  --header 'Authorization: Bearer <token>'
{
  "id": "<string>",
  "owner_id": "<string>",
  "name": "<string>",
  "target": "<string>",
  "mode": "<string>",
  "sip_trunk_id": "<string>",
  "sip_headers": {},
  "briefing_prompt": "<string>",
  "transfer_announcement": "<string>",
  "tags": [
    "<string>"
  ],
  "enabled": true,
  "created_at": "2023-11-07T05:31:56Z",
  "updated_at": "2023-11-07T05:31:56Z"
}

Documentation Index

Fetch the complete documentation index at: https://docs.mrassistant.ai/llms.txt

Use this file to discover all available pages before exploring further.

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Path Parameters

target_id
string<uuid>
required

Response

Successful Response

id
string
required
owner_id
string
required
name
string
required
target
string
required
mode
string
required
sip_trunk_id
string | null
required
sip_headers
Sip Headers · object
required
briefing_prompt
string | null
required
transfer_announcement
string | null
required
tags
string[] | null
required
enabled
boolean
required
created_at
string<date-time>
required
updated_at
string<date-time>
required